SlackBuilds Repository

14.2 > Games > etlegacy (2.75)

Wolfenstein Enemy Territory: Legacy is a project that aims to create
a fully compatible client and server for the popular online FPS game
Wolfenstein: Enemy Territory.

It's based on its source code released under the GPLv3 license.

The main goal of this project is to fix bugs, remove old dependencies
and make it playable on all major operating systems while still
remaining compatible with the ET 2.60b version and as many of its mods
as possible.

This script repackages the binaries distributes by the etlegacy devs.

To play you *need* also the data files from the original game
(etlegacy-data).

* WARNING *

To have a client/server compatible with the existing ones (to play
on the existing online servers), use the 32bit version.

This requires: etlegacy-data

Maintained by: Matteo Bernardini
Keywords:

Homepage:
https://www.etlegacy.com

Source Downloads (32bit):
etlegacy-v2.75-i386.tar.gz (d8fb0edb1b4d5f6a454eae41009d7d94)

Source Downloads (64bit):
etlegacy-v2.75-x86_64.tar.gz (3df5e69ed227775f3a304b4a94490059)

Download SlackBuild:
etlegacy.tar.gz
etlegacy.tar.gz.asc (FAQ)

(the SlackBuild does not include the source)

Individual Files:
README
doinst.sh
etlegacy.SlackBuild
etlegacy.info
files
slack-desc

Validated for Slackware 14.2

See our HOWTO for instructions on how to use the contents of this repository.

Access to the repository is available via:
ftp git cgit http rsync

© 2006-2017 SlackBuilds.org Project. All rights reserved.
Slackware® is a registered trademark of Patrick Volkerding
Linux® is a registered trademark of Linus Torvalds
Web Design by WebSight Designs |  Managed Hosting by OnyxLight Communications